Crítico agujero de seguridad en Samba

Se insta a los usuarios del software open-source Samba parchear su código después del descubrimiento de un bug crítico en el software de archivo-e-impresión.

El agujero es una de tres vulnerabilidades que fueron parcheadas el lunes por el equipo de Samba en la edición Samba 3.0.25.

Se piensa que el defecto es en particular inquietante por dos motivos: podría ser explotado remotamente por un atacante para ejecutar código no autorizado sobre el servidor Samba y no hay ninguna solución alternativa conocida para el defecto.

Samba se distribuye con sistemas operativos basados en Linux y Unix, incluso Mac OS X Server, y es un modo popular de permitir que clientes de Windows imprimieran y almacenaran archivos usando una máquina Linux o Unix.

Fuente: Macworld UK

0 0 votos
Article Rating
Subscribe
Notify of
0 Comments
Opiniones Inline
Ver todos los comentarios
0
Me encantaría saber tu opinión, por favor, deja un comentariox
()
x